body {
	background: #E5E5E5;
	font-family: 'Open Sans', sans-serif !important;
}
#nav-top{

}
#wrapper{
	border-radius: 7px;
	background: #ffffff;
	max-width: 1200px;
	margin-bottom: 50px;
}
.container-fluid img.alignright {float:right; padding:0 0 20px 20px; width:50% !important; height:auto; max-width: 360px;}
.container-fluid img.alignleft {float:left; padding:0 20px 20px 0; width:50% !important; height:auto; max-width: 360px;}
.container-fluid img.aligncenter {display: block; margin: 40px auto 50px auto; width:100% !important; height:auto; padding: 0 0 20px 0;}
.container-fluid img.alignnone {float:left; padding:0 20px 20px 0; width:100px; height:auto;}
.container-fluid .alignright {float:right; padding:0 0 20px 20px; width:50% !important; height:auto; max-width: 360px;}
.container-fluid .alignleft {float:left; padding:0 20px 20px 0; width:50% !important; height:auto; max-width: 360px;}
.container-fluid .aligncenter {display: block; margin-left: auto; margin-right: auto; width:100% !important; height:auto; padding: 20px 0;}
.container-fluid .alignnone {float:left; padding:0 20px 20px 0; width:100px; height:auto;}

.small .alignright {width: inherit !important;}
.small .alignleft {width: inherit !important;}
.small .aligncenter {width: inherit !important;}
.small .alignnone {width: inherit !important;}

p img {
    margin-bottom: -1.5em !important;
}
.wp-block-image {
    margin: 0 0 20px 0;
}
.wp-block-image img{
	width: 100%;
	height: auto;
}
.wp-block-image .aligncenter>figcaption, .wp-block-image .alignleft>figcaption, .wp-block-image .alignright>figcaption, .wp-block-image.is-resized>figcaption {
    display: block;
    caption-side: bottom;
}
img.small {
	max-width: 150px !important;
    clear: both;
}
img.centersml {
	max-width: 300px !important;
    clear: both;
    margin: 0 auto !important;
}
img.signature {
max-width: 200px !important;
    clear: both;
    margin: -20px 0 0 0 !important;
}
.small img{
	max-width: 150px !important;
    clear: both;
}
.signature img{
max-width: 200px !important;
    clear: both;
    margin: -20px 0 0 0 !important;
}
.wp-caption { width:inherit; }
.wp-caption img { max-width: 100%; height: auto; }

.wp-caption-text, .wp-caption-text p, .wp-block-image figcaption, .wp-block-image figcaption p{
font-size: 12px;
    font-style: italic;
    margin: 0;
    padding: 6px 3px 2px;
    line-height: 16px;
    text-align: center !important;
    color: rgba(0,0,0,.6);
}

div.wp-caption{
width: 100% !important;
}
.featured-img-post-list img {
    display: block;
    margin: 0 20px 20px 0;
    padding: 0;
    width: 28%;
    height: auto;
    min-width: 120px;
    float: left;
}
/* BEGIN COMMENT CSS */

#comment {
  width: 100%;
}

.comment-meta{
	display:inherit;
	clear: both;
}
.comment-meta a, .reply a{
	    font-size: 12px !important;
}
.comment-author{
	    float: left;
    display: block;
    clear: both;
}
.comment-author img{
	display: none;
}
#respond h3 {
	float: left;
	clear: both;
}

ol.commentlist {
	list-style-type:none !important;
	list-style:none !important;
}

#commentform p{
	float: left;
	clear: both;
}

.comment-body p{
    font-size: 16px;
    line-height: 24px;
    padding: 10px;
}
.comment-body a{
	font-size:12px;
	line-height:16px;
}

.fn,.says {
	font-size:12px;
	line-height:20px;
	font-weight:700;
	font-style: normal;
}

img.comment-author {
	display:none !important;
}
.navigation{
    background: #ffffff !important;
}
/* END COMMENT CSS */
.row {
    padding: 0 20px;
}
.top-logo img{
    max-width: 500px;
    width: 100%;
    height: auto;
    margin: 0 auto 50px auto;
    display: block;
}
.footer img{
    max-width: 300px;
    width: 100%;
    height: auto;
    margin: 50px auto 10px auto;
    display: block;
}
.metaslider .caption {
    font-size: 12px;
	color: rgba(255,255,255,.6) !important;
	text-align: left;
}
.metaslider .caption-wrap {
    background: rgba(82,57,139,1) !important;
}
.metaslider .caption-wrap {
    position: inherit !important;
}
.metaslider {
    margin: 0 auto;
}
.metaslider .caption-wrap {
    background: rgba(82,57,139,.8) !important;
    opacity: 1 !important;
    font-size: 14px !important;
}

.metaslider strong{
	font-size:120% !important;
	color:rgba(255,255,255,1) !important;
	padding:0 2px 0 0;
	text-align: left;
}
#subnav {
    display: none;
}
.support-border{
	border-left: none;
    padding-left: 0;
    margin: 50px auto 0 auto;
    max-width: 600px;
}
.colsocial {
	max-width: 500px;
	width: 100%;
	margin: 0 auto 50px auto;
	display: block;
}
.donate-sub h1, .donate-sub h2, .donate-sub h3, .donate-sub h4, .donate-sub h5 {
		color:#3fb368 !important;
}

.center{
	text-align: center !important;
}
ul#category-posts-2-internal {
    margin: 0 !important;
    padding-left: 0 !important;
}
img#wpstats{width:0px;height:0px;overflow:hidden}
hr { 
display: block; 
height: 1px; 
border: 0; 
border-top: 1px solid #E5E5E5 !important;
    margin: 1.5em 0 !important;
    padding: 0;
    clear: both !important;
}
.suf-flat-widget h3 {
    border-top: none !important;
    border-bottom: none !important;
    padding: 5px 0 20px 0 !important;
}

.searchfield{
border: 1px solid #ccc !important;
}
.cntctfrm_contact_form input[type="text"], .cntctfrm_contact_form input[type="file"], .cntctfrm_contact_form select, .cntctfrm_contact_form textarea, .widget .cntctfrm_contact_form input[type="text"], .widget .cntctfrm_contact_form input[type="file"], .widget .cntctfrm_contact_form select, .widget .cntctfrm_contact_form textarea {
    border: 1px solid #ccc !important;
}


a:link,
a:visited,
a:active { 
	color: #9C1D1D;
	-o-transition: color 0.3s linear;
	-moz-transition: color 0.3s linear;
	-webkit-transition: color 0.3s linear;
	-ms-transition: color 0.3s linear;
	transition: color 0.3s linear;
	font-weight:700;
	text-decoration:none !important;
} 

a:hover {
	text-decoration: underline !important;
	color: #584078;
}
.donate-sub a:link,
.donate-sub a:visited,
.donate-sub a:active { 
	color: #000000;
} 
.donate-sub a:hover { 
color: #53368d;
}
.footer a:link,
.footer a:visited,
.footer a:active { 
	color: #000000;
} 
.footer a:hover { 
color: #53368d;
}
.searchform {
    float: right;
	text-align: left;
}

@media screen and (max-width: 650px){
#nav ul.sf-menu, #nav-top ul.sf-menu {
    display: none;
}
#search .searchform {
    float: inherit;
    text-align: center;
}
}



.sliderIndex a:hover, .sliderIndex a.activeSlide, #sliderIndex a:hover, #sliderIndex a.activeSlide, .index-overlaid .sliderIndex a:hover, .index-overlaid .sliderIndex a.activeSlide, .index-overlaid #sliderIndex a:hover, .index-overlaid #sliderIndex a.activeSlide {
    background-color: #e2e2e2 !important;
}
.two-col{
	max-width: 1000px;
    margin: 40px auto;
}
.blog-feed a:link,
.blog-feed a:visited,
.blog-feed a:active { 
    color: #000000 !important;
} 

.blog-feed a:hover {
	text-decoration: underline !important;
	color: #584078;
}
.blog-feed li {
    font-size: 12px;
    line-height: 18px;
}
.blog-feed h5{
	    color: #53368d !important;
    font-weight: 700;
    font-size: 16px;
}
li.red, .red li {
background: url('https://spiritinaction.net/wpsia/wp-content/themes/sia-sirius/images/icons/bulletred.png') no-repeat left top;
    padding-left: 24px;
    display: inherit;
    margin: 0 0 10px 0;
}
ul.red, .red ul {
    padding-left: 0 !important;
}
.taglist ul{
    list-style: none; 
}
.taglist a {
    font-weight: 400;
    color: #000000;
    font-style: italic;
    pointer-events: none;
    cursor: default;
}
.main-content {
	margin: 50px auto;
    padding: 0;
}
.main-content p, .main-content ul, .main-content ol {
    margin-bottom: 1.5em;
    text-align: left;
    font-size: 13px;
}
.social-icons img {
    max-height: 30px;
    width: auto;
    display: inline-block;
    margin: 0 10px 20px 0;
}
.social-icons {
	padding-bottom: 50px;
}
.purple-fade{
background: #53368d; /* Old browsers */
background: -moz-linear-gradient(top, #53368d 0%, #45235b 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #53368d 0%,#45235b 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #53368d 0%,#45235b 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#53368d', endColorstr='#45235b',GradientType=0 ); /* IE6-9 */
}
.collapseomatic {
    font-size: 100%;
    font-weight: bold;
	display: block;
	max-width: 700px;
    margin: 0 auto;
	color: #9C1D1D;
}
.collapseomatic_excerpt, .collapseomatic_content {
    max-width: 600px;
    margin: 0 auto !important;
}
.sd-sharing{
	margin:50px 0 0 0;
}
blockquote{
background: url(https://www.spiritinaction.net/wpsia/wp-content/themes/sia-sirius/images/blockquote-l.png) no-repeat left top;
    padding: 10px 15px;
    margin: 0 3em 1em;
    font-size: 1em;
    text-indent: 1.5em;

}
blockquote p {
	margin-bottom: 10px;
}
.button, .button:visited, input[type="submit"], input[type="button"] {
    background: #3FB367;
    color: #fff;
	padding: 4px 10px;
	font-family: 'Open Sans Condensed', sans-serif !important;
}
h1, h2, h3, h4, h5, h6{
	color:#53368d;
	font-weight:700;
}
.main-content h1, .main-content h2 {
	    margin: 3px 0 20px 0 !important;
		padding:0;
	font-size: 28px;
}
.main-content h3 {
	    margin-bottom:10px;
}
.main-content h5 {
	max-width: 100% !important;
    color: #53368d !important;
    font-weight: 600;
    font-size: 16px;
    line-height: 20px;
}
.trainings h1, .trainings h2, .trainings h3, .trainings h4, .trainings h5, .trainings h6 {
    color: #000000 !important;
}
.trainings h4 {
font-size: 18px;
}
#sidebar h3, .suf-flat-widget h3{
margin:0;
color:#3fb368 !important;
}
h3, .h3 {
    font-size: 1.3rem;
}
.home-intro h3, .home-intro .h3 {
padding: 40px 0 10px 0;
    font-size: 20px;
    line-height: 26px;
}
.home-intro {
	max-width: 600px;
	margin: 0 auto;
	display: block;
}
.support-border h3{
	color: #3fb368;
}
h5, .h5 {
	font-size: 12px;
    max-width: 500px;
    margin: 0 auto 20px auto;
	font-weight: 400;
	color:#000000;
	line-height: 16px;
}
#sidebar-b {
    margin-top: -15px;
}
#sidebar p a:link,
#sidebar p a:visited,
#sidebar p a:active { 
    color: #000000 !important;
	font-size:14px;
} 

#sidebar p a:hover {
	text-decoration: underline !important;
	color: #584078;
}

.suf-flat-widget a:link,
.suf-flat-widget a:visited,
.suf-flat-widget a:active { 
    color: #000000 !important;
} 

.suf-flat-widget a:hover {
	text-decoration: underline !important;
	color: #584078;
}

.blog-feed a:link,
.blog-feed a:visited,
.blog-feed a:active { 
    color: #000000 !important;
} 

.blog-feed a:hover {
	text-decoration: underline !important;
	color: #584078;
}

#nav-top a, #nav-top a:visited {
display: block;
    font-size: 108%;
    text-decoration: none;
    height: auto;
    padding: 8px 8px 6px 8px;
    line-height: 22px;
    font-weight: bold;
}
#nav-top ul {
    text-transform: capitalize;
    float: right;
}
#nav-top ul {
    list-style: none;
    padding: 0;
    vertical-align: bottom;
	margin-bottom: 0;
}
.top-nav-wrapper {
display: grid;
    max-width: 1200px;
    margin: 0 auto;
}
@media screen and (max-width: 480px){
#nav-top, #nav .col-control, .page-template-no-sidebars-php #nav-top, .page-template-no-sidebars-php #nav .col-control, .page-template-1l-sidebar-php #nav-top, .page-template-1l-sidebar-php #nav .col-control, .page-template-1r-sidebar-php #nav-top, .page-template-1r-sidebar-php #nav .col-control, .page-template-2l-sidebars-php #nav-top, .page-template-2l-sidebars-php #nav .col-control, .page-template-2r-sidebars-php #nav-top, .page-template-2r-sidebars-php #nav .col-control, .page-template-1l1r-sidebar-php #nav-top, .page-template-1l1r-sidebar-php #nav .col-control {
    width: 96%;
    max-width: none;
    min-width: 0;
	font-family: 'Open Sans Condensed', sans-serif !important;
}
}

@media screen and (max-width: 650px){
#nav-top, #nav .col-control, .page-template-no-sidebars-php #nav-top, .page-template-no-sidebars-php #nav .col-control, .page-template-1l-sidebar-php #nav-top, .page-template-1l-sidebar-php #nav .col-control, .page-template-1r-sidebar-php #nav-top, .page-template-1r-sidebar-php #nav .col-control, .page-template-2l-sidebars-php #nav-top, .page-template-2l-sidebars-php #nav .col-control, .page-template-2r-sidebars-php #nav-top, .page-template-2r-sidebars-php #nav .col-control, .page-template-1l1r-sidebar-php #nav-top, .page-template-1l1r-sidebar-php #nav .col-control {
    width: 96%;
    max-width: none;
    min-width: 0;
	font-family: 'Open Sans Condensed', sans-serif !important;
}
		.top-logo img {
    margin: 20px auto 50px auto;
}
}


.page-template-1r-sidebar-php #nav-top .col-control, .page-template-1r-sidebar-php #top-bar-right-spanel .col-control {
    width: 96% !important;
}

#nav-top .col-control, #top-bar-right-spanel .col-control {
    width: 96% !important;
}

#nav-top {
    padding: 24px 0 0 0;
}



/* BEGIN NAV CSS */

.navigation-menu {
	color: #FFF;
	font-weight: bold;
	font-size: 13px;
	text-align: center;
background: #3FB367; /* Old browsers */
	font-family: 'Open Sans Condensed', sans-serif !important;
}
	.desktop-nav {
		display: none !important;
	}
@media screen and (min-width: 940px){
	.desktop-nav {
		display: block !important;
	}

}

.navigation-menu a:link,
.navigation-menu a:visited,
.navigation-menu a:active { 
	color: #FFFFFF; 
	text-decoration: none;
	background-color: none;
padding: 10px 8px;
    font-size: 14px;
} 
.navigation-menu a:hover {
	text-decoration: none;
	color: #ffffff;
	background-color: #53368d;
}
.navigation-menu ul ul a:link, .navigation-menu ul ul a:visited, .navigation-menu ul ul a:active {
    padding: 6px;
}

/*_____________________________*/
'
/* Starter CSS for Menu */
.navigation-menu {
  padding: 0;
  margin: 0;
  border: 0;
  width: auto;
}
.navigation-menu ul,
.navigation-menu li {
  list-style: none;
  margin: 0;
  padding: 0;
}
.navigation-menu ul {
  position: relative;
  z-index: 597;
}
.navigation-menu ul li {
  float: left;
  min-height: 1px;
  vertical-align: middle;
  border-left: solid #ffffff 1px;
}
.last-link {
  border-right: solid #ffffff 1px;
}
.navigation-menu ul li.hover,
.navigation-menu ul li:hover {
  position: relative;
  z-index: 599;
  cursor: default;
}
.navigation-menu ul ul {
  visibility: hidden;
  position: absolute;
  top: 100%;
  left: 0;
  z-index: 598;
  width: 100%;
}
.navigation-menu ul ul li {
  float: none;
}
.navigation-menu ul ul ul {
  top: 0;
  left: 190px;
  width: 190px;
}
.navigation-menu ul li:hover > ul {
  visibility: visible;
}
.navigation-menu ul ul {
  bottom: 0;
  left: 0;
}
.navigation-menu ul ul {
  margin-top: 0;
}
.navigation-menu ul ul li {
  font-weight: normal;
}
.navigation-menu a {
  display: block;
  line-height: 1em;
  text-decoration: none;
}
/* Custom CSS Styles */

.navigation-menu > ul {
  *display: inline-block;
}
.navigation-menu:after,
.navigation-menu ul:after {
  content: '';
  display: block;
  clear: both;
}
.navigation-menu ul ul {
  border-top: 4px solid rgba(63, 179, 103, 1);
  text-transform: none;
  min-width: 190px;
}
.navigation-menu ul ul a {
	background-color: rgba(63, 179, 103, 0.9);
	border: 1px solid rgba(63, 179, 103, 1);
	border-top: 0 none;
	line-height: 150%;
	padding: 4px 4px;
	    font-size: 12px;
	font-weight:bold;
	text-align:left !important;
}
.navigation-menu ul ul ul {
  border-top: 0 none;
}
.navigation-menu ul ul li {
	position: relative;
}
.navigation-menu ul ul li:first-child > a {
  border-top: 1px solid rgba(63, 179, 103, 1);
}
.navigation-menu ul ul li:hover > a {
  background-color: #53368d;
  color: #ffffff;
}
.navigation-menu ul ul li:last-child > a {
  -moz-border-radius: 0 0 3px 3px;
  -webkit-border-radius: 0 0 3px 3px;
  border-radius: 0 0 3px 3px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  -moz-box-shadow: 0 1px 0 rgba(63, 179, 103, 1);
  -webkit-box-shadow: 0 1px 0 rgba(63, 179, 103, 1);
  box-shadow: 0 1px 0 rgba(63, 179, 103, 1);
}
.navigation-menu ul ul li:last-child:hover > a {
  -moz-border-radius: 0 0 0 3px;
  -webkit-border-radius: 0 0 0 3px;
  border-radius: 0 0 0 3px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
}
.navigation-menu ul ul li.has-sub > a:after {
  content: 'â†’';
  position: absolute;
  top: 50%;
  right: 15px;
  margin-top: -8px;
}
.navigation-menu ul li:hover > a,
.navigation-menu ul li.active > a {
  background: #53368d;
  color: #ffffff;
}
.navigation-menu ul li.has-sub > a:after {
  content: '';
  margin-left: 5px;
}
.navigation-menu ul li.last ul {
  left: auto;
  right: 0;
}
.navigation-menu ul li.last ul ul {
  left: auto;
  right: 99.5%;
}
.navigation-menu > ul > li > a {
	line-height: 40px;
	font-size: 15px;
	padding: 0 10px;
}
.navigation-menu ul {
    display: table;
    margin: 0 auto;
}
/*_____NAV MENU END_____*/


#header-container {
    width:100% !important;
}

#nav-top ul li a, #nav ul li a {
    background-color: #53368d !important;
	color:#ffffff;
	text-transform:uppercase;
	font-family: 'Open Sans Condensed', sans-serif !important;
}

#nav-top a.current, #nav-top a.current:visited, #nav-top a.current:hover, #nav-top a.current:active, #nav-top li a:hover, #nav a.current, #nav a.current:visited, #nav a.current:hover, #nav a.current:active, #nav li a:hover {
    background: #9586aa !important;
	font-family: 'Open Sans Condensed', sans-serif !important;
}

#nav-top .suf-nav-collapse li a {
    height: 42px !important;
}

#nav-top ul li {
    border-bottom: 1px solid #9586aa !important;
	border-top:none;
	border-left:none;
	border-right:none;
}

#header-container {
    background-image: none !important;
    background-repeat: no-repeat;
	background-size:90%;
	background-position:center center;
	    height: 150px;
}

#header-container img{
	max-width:100%;
	height:auto;
	padding: 34px 0 0 0;
	    clear: both;
}
#header-widgets {
    display: none !important;
}

.fix {
    margin-top: -24px;
}

#wrapper {
    background: #f9f9f9!important;
	color:#000000;
}
.attachment-excerpt-thumbnail img{
	margin:0 auto !important;
}
.book-left img, .book-right img{
	max-width: 140px;
    margin: 10px auto 0 auto;
    height: auto;
    width: 100%;
}
.book-left {
width: 47.3684%;
margin-left: 0;
    display: inline;
}
.book-right {
width: 47.3684%;
margin-left: 5.2631%;
clear: none;
    display: inline;
}
#commentform label.textarea, h2.suf-mag-category-title, #language-selector ul ul li:first-child, #language-selector ul ul li:first-child a, #language-selector ul ul li:first-child a:visited, ul.sidebar-tabs li a, #nav ul li, #nav ul li a, #nav ul ul ul li:first-child, #nav ul ul ul li:first-child > a, #nav ul ul ul ul li:first-child > a:hover, #nav-top ul ul ul li:first-child, #nav-top ul ul ul li:first-child > a, #nav-top ul ul ul li:first-child > a:hover, #item-nav div.item-list-tabs ul li {
    border-top-left-radius: 0;
    border-top-right-radius: 0;
	font-family: 'Open Sans Condensed', sans-serif !important;
}

.sliderImage img{
	max-width:100% !important;
    height: auto !important;
	    margin: 50px 0 0 0 !important;
}

.sliderContent{
	min-height:300px;
}
.cl-content, .cl-content p {
    text-align: center !important;
}

/* old settings impacting embedded form

iframe {
	width:100% !important;
	height:230px !important;
}

*/
iframe {
	width:100% !important;
}
#cl-warea-id-2 .cl-widget {
    border: none;
}
.page-template-1r-sidebar-php #sidebar.flattened, .page-template-1r-sidebar-php #sidebar-b.flattened, .dbx-group {
    width: 100% !important;
	text-align:center !important;
}
.page-template-1r-sidebar-php #sidebar.flattened li, .page-template-1r-sidebar-php #sidebar-b.flattened li, .dbx-group li{
	text-align:left !important;
}

.btn {
  background: #901A1A;
  background-image: -webkit-linear-gradient(top, #901A1A, #560a0a);
  background-image: -moz-linear-gradient(top, #901A1A, #560a0a);
  background-image: -ms-linear-gradient(top, #901A1A, #560a0a);
  background-image: -o-linear-gradient(top, #901A1A, #560a0a);
  background-image: linear-gradient(to bottom, #901A1A, #560a0a);
  -webkit-border-radius: 9;
  -moz-border-radius: 9;
    border-radius: 9px;
    font-family: 'Open Sans Condensed', sans-serif !important;
    color: #ffffff !important;
    font-size: 17px;
    padding: 10px 4px;
    text-decoration: none;
    margin: 0 auto;
    display: block;
    text-align: center;
    max-width: 180px;
}

.btn a{
  color: #ffffff !important;
}

.button{
	font-family: 'Open Sans Condensed', sans-serif !important;
}

.btn:hover {
  background: #560a0a;
  background-image: -webkit-linear-gradient(top, #560a0a, #901A1A);
  background-image: -moz-linear-gradient(top, #560a0a, #901A1A);
  background-image: -ms-linear-gradient(top, #560a0a, #901A1A);
  background-image: -o-linear-gradient(top, #560a0a, #901A1A);
  background-image: linear-gradient(to bottom, #560a0a, #901A1A);
  text-decoration: none;
}
.wp-block-quote p, p.wp-block-quote, blockquote p, blockquote, p blockquote{
    font-size: 18px;
    color: rgba(88,64,120, .75);
    font-style: italic;
    text-align: left;
    clear: both;
	margin-bottom: 10px;
}

cite {
    color: rgba(88,64,120, 1);
	font-size:14px;
	margin-bottom: 20px;
    width: 100%;
    text-align: right;
    display: block;
}
.comment-body cite{
	display: contents;
}
#content {
    clear: both !important;
    overflow: visible !important;
    margin-top: 40px !important;
}
h1.posttitle, h2.posttitle {
	margin: 3px 0 40px 0 !important;
    border-bottom: none !important;
    z-index: 9999 !important;
	padding:16px 0 0 0;
}
.postdata .edit {
    display: none !important;
}
.tinynav {
    display: none !important;
}
#sidebar h3, #sidebar h5 {
color:#3fb368 !important;
	    font-size: 18px;
    margin: 0 0 10px 0;
    display: block;
}
#sidebar ul{
	margin-top: 16px !important;
}
#sidebar-b {
    margin-top: -15px;
}
#sidebar p a:link,
#sidebar p a:visited,
#sidebar p a:active { 
    color: #000000 !important;
	font-size:14px;
} 

#sidebar p a:hover {
	text-decoration: underline !important;
	color: #584078;
}
#sidebar img{
	    max-width: 130px;
	margin: 16px auto;
}
@media screen and (max-width: 940px){
		.top-logo img {
    margin: 20px auto 0 auto;
}
.book-left img, .book-right img {
    max-width: 120px;
}
.main-content h1, .main-content h2 {
    font-size: 24px;
}
h4, .h4 {
    font-size: 1.1rem;
}
blockquote {
    margin: 0 1em 1em;
}
figure {
    margin: 0;
}
.wp-block-image .alignleft {
    margin-right: 0;
}
.wp-block-image .alignright {
    margin-left: 0;
}
}
@media only screen and (min-width: 651px) {
#header-container img{
	padding: 0;
}

#nav-top{
	display:block;
}
h1.posttitle, h2.posttitle {
	    margin: 3px 0 0 0 !important;
		padding:0;
}
.postdata .edit {
    display: block !important;
}	
#content {
    overflow: hidden !important;
    margin-top: 15px !important;
}
	#nav-top {
    background-color:transparent;
    border-bottom: none;
}
#nav-top {
    padding: 0 !important;
}
#header-container {
	background-size:65%;
    background-position: center top;
    height: auto;
    margin: 20px 0 0 0;
}

.fix {
    margin-top: 0;
}

#nav-top ul li a {
    background-color: #53368d !important;
	color:#ffffff;
	text-transform:uppercase;
	font-family: 'Open Sans Condensed', sans-serif !important;
}


#nav-top a.current, #nav-top a.current:visited, #nav-top a.current:hover, #nav-top a.current:active, #nav-top li a:hover, #nav a.current, #nav a.current:visited, #nav a.current:hover, #nav a.current:active, #nav li a:hover {
    background: #53368d !important;
}

.sliderImage img{
	margin: 0 !important;
}

.sliderContent{
	min-height:250px;
}

/* old settings impacting embedded form
	iframe {
	width:100% !important;
	height:360px !important;
}
	*/
	
iframe {
	width:100% !important;
}
}

@media only screen and (min-width: 769px) {
#wrapper {
    background: #ffffff !important;
}
.cl-content, .cl-content p {
    text-align: left !important;
}
#header-container {
	background-size:50%;
}
.page-template-1r-sidebar-php #sidebar.flattened, .page-template-1r-sidebar-php #sidebar-b.flattened {
    width: 298px !important;
	text-align:left !important;
}
.sliderContent{
	min-height:380px;
}
}

@media (min-width: 900px) {
	.support-border{
	border-left: solid 1px #3fb368;
	padding-left: 42px;
		margin: 0 auto;
}
  .col-xl {
    -ms-flex-preferred-size: 0;
    flex-basis: 0;
    -webkit-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    max-width: 100%;
  }
  .col-xl-auto {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    width: auto;
    max-width: none;
  }
  .col-xl-1 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 8.333333%;
    flex: 0 0 8.333333%;
    max-width: 8.333333%;
  }
  .col-xl-2 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 16.666667%;
    flex: 0 0 16.666667%;
    max-width: 16.666667%;
  }
  .col-xl-3 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 25%;
    flex: 0 0 25%;
    max-width: 25%;
  }
  .col-xl-4 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 33.333333%;
    flex: 0 0 33.333333%;
    max-width: 33.333333%;
  }
  .col-xl-5 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 41.666667%;
    flex: 0 0 41.666667%;
    max-width: 41.666667%;
  }
  .col-xl-6 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
  }
  .col-xl-7 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 58.333333%;
    flex: 0 0 58.333333%;
    max-width: 58.333333%;
  }
  .col-xl-8 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 66.666667%;
    flex: 0 0 66.666667%;
    max-width: 66.666667%;
  }
  .col-xl-9 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 75%;
    flex: 0 0 75%;
    max-width: 75%;
  }
  .col-xl-10 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 83.333333%;
    flex: 0 0 83.333333%;
    max-width: 83.333333%;
  }
  .col-xl-11 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 91.666667%;
    flex: 0 0 91.666667%;
    max-width: 91.666667%;
  }
  .col-xl-12 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
  }
  .order-xl-first {
    -webkit-box-ordinal-group: 0;
    -ms-flex-order: -1;
    order: -1;
  }
  .order-xl-last {
    -webkit-box-ordinal-group: 14;
    -ms-flex-order: 13;
    order: 13;
  }
  .order-xl-0 {
    -webkit-box-ordinal-group: 1;
    -ms-flex-order: 0;
    order: 0;
  }
  .order-xl-1 {
    -webkit-box-ordinal-group: 2;
    -ms-flex-order: 1;
    order: 1;
  }
  .order-xl-2 {
    -webkit-box-ordinal-group: 3;
    -ms-flex-order: 2;
    order: 2;
  }
  .order-xl-3 {
    -webkit-box-ordinal-group: 4;
    -ms-flex-order: 3;
    order: 3;
  }
  .order-xl-4 {
    -webkit-box-ordinal-group: 5;
    -ms-flex-order: 4;
    order: 4;
  }
  .order-xl-5 {
    -webkit-box-ordinal-group: 6;
    -ms-flex-order: 5;
    order: 5;
  }
  .order-xl-6 {
    -webkit-box-ordinal-group: 7;
    -ms-flex-order: 6;
    order: 6;
  }
  .order-xl-7 {
    -webkit-box-ordinal-group: 8;
    -ms-flex-order: 7;
    order: 7;
  }
  .order-xl-8 {
    -webkit-box-ordinal-group: 9;
    -ms-flex-order: 8;
    order: 8;
  }
  .order-xl-9 {
    -webkit-box-ordinal-group: 10;
    -ms-flex-order: 9;
    order: 9;
  }
  .order-xl-10 {
    -webkit-box-ordinal-group: 11;
    -ms-flex-order: 10;
    order: 10;
  }
  .order-xl-11 {
    -webkit-box-ordinal-group: 12;
    -ms-flex-order: 11;
    order: 11;
  }
  .order-xl-12 {
    -webkit-box-ordinal-group: 13;
    -ms-flex-order: 12;
    order: 12;
  }
  .offset-xl-0 {
    margin-left: 0;
  }
  .offset-xl-1 {
    margin-left: 8.333333%;
  }
  .offset-xl-2 {
    margin-left: 16.666667%;
  }
  .offset-xl-3 {
    margin-left: 25%;
  }
  .offset-xl-4 {
    margin-left: 33.333333%;
  }
  .offset-xl-5 {
    margin-left: 41.666667%;
  }
  .offset-xl-6 {
    margin-left: 50%;
  }
  .offset-xl-7 {
    margin-left: 58.333333%;
  }
  .offset-xl-8 {
    margin-left: 66.666667%;
  }
  .offset-xl-9 {
    margin-left: 75%;
  }
  .offset-xl-10 {
    margin-left: 83.333333%;
  }
  .offset-xl-11 {
    margin-left: 91.666667%;
  }
		.metaslider .caption-wrap {
    background: rgba(82,57,139,.9) !important;
}
.metaslider .caption-wrap { 
    position: absolute !important;
}
.metaslider .caption {
    font-size: 12px;
	color: rgba(255,255,255,.6) !important;
}
.metaslider strong {
    font-size: 120% !important;
    color: rgba(255,255,255,1) !important;
    padding: 0 2px 0 0;
}

}

@media (max-width: 500px) {
	.main-content {
    margin: 50px auto;
    padding: 0 20px;
}
}